Subject: [bug#48057] [PATCH]: Update nheko

From: Nicolò Balzarotti <[email-masked]>
Date: Tue, 27 Apr 2021 16:00:00 +0200

Ekaitz Zarraga <[email-masked]> writes:

>> We already have a patch waiting for revision, I'll ping the other
>> thread.
>
I just sent the 0.8.2 update.

>
> OH! I forgot to check!
> Great to see that there's people already working on them.
> Hope they get merged.
>
> If I can help or anything, please, let me know.
Sure!  To speed up the process, you could help in the review process!

Check if my patchset applies cleanly on master, build the packages,
check programs work, check the guix lint output and any other typo/style
error, then report your results on the thread!

> Thanks,
> Ekaitz
Thanks, Nicolò